Results 1 to 3 of 3

Thread: E: The value 'wheezy' is invalid for APT::Default-Release as such a release is not av

  1. #1
    Junior Member
    Join Date
    Jul 2015
    Posts
    2

    E: The value 'wheezy' is invalid for APT::Default-Release as such a release is not av

    hello //new here but i use knoppix for a while .... have a problem with the latest knoppix /i ved installed on a usb with persistance volume /when i open the synaptic i have an arror like -E: The value 'wheezy' is invalid for APT:efault-Release as such a release is not available in the sources E: _cache->open() failed, please report. any ideea please ?

  2. #2
    Hi, there:

    I used to get a similar error message if I run "apt-get update" without amending the /etc/apt/apt.conf.d/00knoppix or /etc/apt/source.list beforehand. To be honest, I am not sure if it's the same case with synaptic. By the way, the following link may be of interest to you.

    http://knoppix.net/forum/threads/314...elease-changed


    ATB,

  3. #3
    Junior Member
    Join Date
    Jul 2015
    Posts
    2

    guys i did some research and

    Quote Originally Posted by superman View Post
    Hi, there: I used to get a similar error message if I run "apt-get update" without amending the /etc/apt/apt.conf.d/00knoppix or /etc/apt/source.list beforehand. To be honest, I am not sure if it's the same case with synaptic. By the way, the following link may be of interest to you. http://knoppix.net/forum/threads/314...elease-changed ATB,
    guys i did some research and i found the solution // http://knoppix.net/forum/threads/314...oppix-7-4-2%29 thank you for support // all fine i can open now the synaptic/what is strange i cannot find in repositories filezilla /raspbian has this program //cannot find moc //maby i should input more repositories >?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •